Gnome2::Canvas::Bpath(3)

NAME
Gnome2::Canvas::Bpath - wrapper for GnomeCanvasBpath

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gnome2::Canvas::Item
                 +----Gnome2::Canvas::Shape
                      +----Gnome2::Canvas::Bpath

METHODS

  pathdef = $bpath->get_path_def

  $bpath->set_path_def ($path_def)

•   $path_def (Gnome2::Canvas::PathDef)

PROPERTIES

'bpath' (Gnome2::Canvas::PathDef : default undef : readable / writable)

SEE ALSO
Gnome2::Canvas, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gnome2::Canvas::Item, Gnome2::Canvas::Shape

COPYRIGHT
Copyright (C) 2003-2004 by the Gtk2-Perl Team.

This software is licensed under the LGPL; see Gnome2::Canvas for a full notice.